{% extends 'base.html.twig' %}

{% block body %}

    {% include 'componants/header.html.twig' %}

    <div class="container mt-3">
        <h3 class="mb-3">Modifier {{ user.firstname }} :</h3>
        {{ include('user/_form.html.twig', {'button_label': 'Modifier'}) }}

        <a href="{{ path('user_index') }}" class="btn btn-primary btn-sm">Retour à la liste des utilisateurs</a>
    </div>

{% endblock %}
